Ipad1 Jailbreak IOS5.1 und IOS 7

...komplette Frage anzeigen

3 Antworten

Da bist du wohl falsch informiert, du kannst zwar Apps für höhere Versionen installieren, nutzen kannst du sie jedoch nicht, da sie abstürzen. Dazu muss man aber sagen, dass Apple eine neue Funktion eingeführt hat, welche das Downloaden von einer älteren Kompatiblen Version ermöglicht. Das sollte in etwa so wie auf dem Bild unten aussehen. Wenn dies nicht bei dir erscheint, downloade Dropbox über iTunes am Computer und installiere es mit z.B iFunBox. Ob die App dann auch funktionstüchtig ist, wage ich zu bezweifeln.

AppStore - (Apple, iPad, Jailbreak)

Das ist eine der negativen Seiten von Apple -.-

Ich bin mir sicher, dass es irgendwo eine WhattsApp Version gibt die noch kein iOS 7 braucht :)

ich brauche eine DROPBOX Version für IOS 5.1 !

Whats App läuft perfekt ^^

Was möchtest Du wissen?